Subject: Re: Job | Tech Support Remote Screening
From: Tejpratap Maurya <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 10:18:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1398 Applicants

View All

Tejpratap Maurya
When I was in school then I was a Prefect Boy and recieved trophy for the same. I am intrested in support. becuase i started my career with software support and from this job i m really enjoying my profile.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Busy Infotech Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
M.Com
Indira Gandhi National Open University (IGNOU)
B.Com
School of open learning (DU), Delhi
Key Skills
direct channel sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem